/**
 * ©2020 Ingram Micro Inc. all Rights Reserved
 */

/** Cookie Banner styles */

#gdpr-cookie-banner {
    box-sizing: border-box;
    background-color: #333e66;
    color: #eeeeee;
    position: fixed;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 9999;
    border: 1px solid black;
    line-height: 120%;
    min-height: 100px;
    margin: 0;
    padding: 10px;
    font-size: 16px;
    font-family: sans-serif;
    text-align: center;
}
#gdpr-cookie-banner a {
    color: #eeeeee;
    cursor: pointer;
    text-decoration: underline;
}
#gdpr-cookie-banner a:hover {
    color: #ffffff;
}
#gdpr-cookie-banner button {
    border: 1px solid #eeeeee;
    border-radius: 4px;
    cursor: pointer;
    font-family: sans-serif;
    font-size: 12px;
    font-weight: normal;
    height: 32px;
    line-height: normal;
    margin: 10px;
    padding: 6px 12px;
    white-space: nowrap;
    user-select: none;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    width: 180px;
}
#gdpr-cookie-banner .btn-allow-cookies {
    background: #eeeeee;
    color: #333e66;
}
#gdpr-cookie-banner .btn-decline-cookies {
    background: #333e66;
    color: #eeeeee;
}
#gdpr-cookie-banner .btn-allow-cookies:hover {
    background: #eeeeee;
}
#gdpr-cookie-banner .btn-decline-cookies:hover {
    background: #333e66;
}

/** Cookie Policy page styles */

.subhead-cookie-desc {
    color: #495583;
    font-size: 16px;
    font-weight: normal;
    margin: 25px 0 15px 0;
    padding: 0;
}
.text-cookie-desc {
    font-size: 14px;
    margin: 10px 0;
    padding: 0;
}
.list-cookie-desc li {
    font-size: 14px;
    list-style: disc inside;
    margin: 5px 0;
}
.table-cookie-desc {
    border: 1px solid #c9cddc;
    border-collapse: collapse;
    color: #606060;
    font-size: 12px;
    margin: 10px 0;
    padding: 0;
}
.table-cookie-desc th, .table-cookie-desc td {
    border: 1px solid #c9cddc;
    margin: 0;
    padding: 5px;
}
.cookie-desc-bottom-padding {
    height: 100px;
    margin: 0;
    padding: 0;
    width: 100%;
}